Index: extensions/gally/gally-cuise/admin/admin.inc.php
===================================================================
--- extensions/gally/gally-cuise/admin/admin.inc.php	(revision 6471)
+++ extensions/gally/gally-cuise/admin/admin.inc.php	(revision 6471)
@@ -0,0 +1,13 @@
+<?php
+/* -----------------------------------------------------------------------------
+Theme Name: Gally/Cuise
+Author     : Grum  & cljosse
+email    : cljosse@piwigo.org
+website  : http://cl.josse.free.fr
+  --------------------------------------------------------------------------- */
+
+include_once(PHPWG_THEMES_PATH.'gally-default/admin/GallyDefault.class.inc.php');
+
+$interface = new GallyDefault("Gally/Cuise", "", PHPWG_THEMES_PATH.'gally-cuise/conf');
+
+?>
Index: extensions/gally/gally-cuise/admin/index.php
===================================================================
--- extensions/gally/gally-cuise/admin/index.php	(revision 6471)
+++ extensions/gally/gally-cuise/admin/index.php	(revision 6471)
@@ -0,0 +1,30 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2010 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: extensions/gally/gally-cuise/admin/maintain.inc.php
===================================================================
--- extensions/gally/gally-cuise/admin/maintain.inc.php	(revision 6471)
+++ extensions/gally/gally-cuise/admin/maintain.inc.php	(revision 6471)
@@ -0,0 +1,13 @@
+<?php
+
+function theme_activate($id, $version, &$errors)
+{
+
+}
+
+function theme_deactivate()
+{
+
+}
+
+?>
Index: extensions/gally/gally-cuise/conf/default.conf
===================================================================
--- extensions/gally/gally-cuise/conf/default.conf	(revision 6471)
+++ extensions/gally/gally-cuise/conf/default.conf	(revision 6471)
@@ -0,0 +1,228 @@
+# ------------------------------------------------------------------------------
+# GRUM:DARK-II
+# Theme for Piwigo
+# ------------------------------------------------------------------------------
+# file: gally-cuise/conf/default.conf
+# file release: 1.3.0
+# ------------------------------------------------------------------------------
+# author: grum at piwigo.org
+# << May the Little SpaceFrog be with you >>
+# ------------------------------------------------------------------------------
+# Grum dark II for themes "Gally"
+#
+# see the gally-default/release_notes.txt file for more informations
+#
+# this is the config file for the theme
+#
+# To modify theses default options, you can make a "local.conf" file with new
+# declaration of parameters
+# Local files must be localized in the /local/themes/gally-cuise/conf
+# directory
+#
+#
+# BE CAREFUL : string values must be defined between double-quote => "my string"
+#
+# ------------------------------------------------------------------------------
+
+
+# ------- Picture page parameters ----------------------------------------------
+
+# The 'imageAutoScroll' option can take theses values :
+#   "yes" => use the template scroll feature (no scrollbars)
+#   "no"  => use the browser scroll feature (scrollbars)
+#
+#   Due to bug(?) under MSIE browser this option automaticaly forced to no
+#     works well with FF2, FF3, Opera, Safari
+imageAutoScroll = "yes"
+
+# The 'imageCenterMode' option can take theses values :
+#   "img"  => position is calculated on the image height
+#   "all"  => position is calculated on the image height + comment height
+#   "none" => image is not centered, just positionned to the 'imageCenterTopMin'
+#             value
+imageCenterMode = "img"
+
+# The 'imageCenterOffset' option can take any positive integer value
+# This option define an offset (in pixels) to apply to the top position of the
+# image after centered position is calculated.
+imageCenterOffset = -15
+
+# The 'imageCenterTopMin' option can take any positive integer value
+# This option define the minimal position at top for the picture (in pixels)
+#  works only if the image is displayed in absolute/fixed mode (ignored with the
+#  relative/static modes)
+imageCenterTopMin = 30
+
+# -- 1.2.0 --
+# The 'imageCenterTopBorder' option define the offset used to apply the minimal
+# position at top for the picture
+# The option can take theses values :
+#   "page"           => minimal position is defined from the top border of the
+#                       page
+#   "imageHeaderBar" => minimal position is defined from the bottom border of
+#                       header bar
+imageCenterTopBorder="imageHeaderBar"
+
+
+# The 'imageInterface' option can take theses values :
+#   "none" => no effect to switch the interface (on/off)
+#   "fade" => use fading to switch the interface (fade in/fade out)
+#
+#   Due to bug(?) under MSIE browser this option automaticaly forced to "none"
+#     works well with FF2, FF3, Opera, Safari
+interfaceAnimated="fade"
+
+# -- 1.3.0 --
+# The 'interfaceCanSwitch' option can take theses values :
+#   "yes" => the interface is displayed or hidden according to the defined rules
+#   "no"  => the interface is always displayed
+interfaceCanSwitch="yes"
+
+# The 'imageInterfaceHidden' option can take theses values :
+#   "yes" => after a page is loaded, if mouse is over the interface, the
+#            interface still hidden until the mouse move
+#   "no"  => after a page is loaded, if mouse is over the interface, the
+#            interface is visible immediately
+#
+#   Due to bug(?) under MSIE browser this option automaticaly forced to "none"
+#     works well with FF2, FF3, Opera, Safari
+interfaceHidden="yes"
+
+# -- 1.2.0 --
+# The 'interfaceOnImage' option can take theses values :
+#   "always"   => display interface when the mouse is over the picture
+#   "noscroll" => display interface when the mouse is over the picture only if
+#                 the picture is not scrollable
+#   "never"    => don't display interface when the mouse is over the picture
+interfaceOnImage="noscroll"
+
+# -- 1.2.0 --
+# The 'interfaceTimerDelay' options can take any positive integer values.
+# This option define the delay (in millseconds) of inactivity before hidding the
+# interface
+# set to 0 to deactivate this functionnality
+interfaceTimerDelay=5000
+
+# The 'animateDelay' option can take any positive integer value
+# This option define the duration (in milliseconds) of effects
+animateDelay= 250
+
+# The 'marginContainer' option can take any positive integer value
+# This option define the space between the picture side (left/right) and the
+# window borders. Normal & high resolution view use this property
+# Only used when the 'imageAutoScroll' is set to yes
+marginContainer=30
+
+# -- 1.3.0 --
+# The 'paddingContainer' option can take any positive integer value
+# This option is used for high resolution view and defines the space between the
+# picture sides (left/right/top/bottom) and the container.
+paddingContainer=10
+
+# -- 1.2.0 --
+# The 'tabsAnimated' option can take theses values :
+#   "yes" => use slide to switch the tabs area (slide in/slide out)
+#   "no"  => no effect to switch the tabs area (on/off)
+tabsAnimated="yes"
+
+# -- 1.2.0 --
+# The 'tabsHidden' and 'tabsVisible' options can take any positive
+# integer values.
+# Theses options define the height (in pixels) of the minimized and maximized
+# tabs area
+tabsHidden=21
+tabsVisible=250
+
+# -- 1.2.0 --
+# The 'tabsPosition' option can take theses values :
+#   "top"     => display the tabs area at the bottom of the image toobar area
+#                (top of the page)
+#   "bottom"  => display the tabs area at the top of the copyright area
+#                (bottom of the page)
+tabsPosition="bottom"
+
+# -- 1.3.0 --
+# The 'displayBanner' option can take theses values :
+#   "yes"       => display the banner on the picture page
+#   "no"        => hide the banner on the picture page
+#   "alternate" => display an alternate banner ; the content of the alternate
+#                  banner is defined in the 'alternateBannerContent' option
+displayBanner="no"
+
+# -- 1.3.0 --
+# The 'alternateBannerContent' option can take any text value
+# If the 'displayBanner' is set to 'alternate' value, the content of the
+# 'alternateBannerContent' is used to display the header
+alternateBannerContent=""
+
+# -- 1.2.0 --
+# The 'commentRows' option can take any positive integer value.
+# This option define the number of rows for the comment textarea
+# (default defined in the template: 7)
+commentRows=7
+
+# -- 1.2.0 --
+# The 'metaNumCols' options can take any positive integer values.
+# This option define the number of columns used to display the metadata
+metaNumCols=2
+
+# -- 1.3.0 --
+# the 'defaultZoomSize' option can take theses values :
+#   "full" => when high res picture is displayed, the image is displayed in the
+#             the full size
+#   "fit"  => when high res picture is displayed, the image is displayed to fit
+#             in the window
+defaultZoomSize="full"
+
+# -- 1.3.0 --
+# the 'displayHighResIcon' option can take theses values :
+#   "yes" => display an icon 'view full res' in the toolbar
+#   "no"  => don't display an icon 'view full res' in the toolbar
+displayHighResIcon="yes"
+
+# -- 1.3.0 --
+# the 'highResClickMode' option can take theses values :
+#   "close" => click on the high res picture close the high res picture
+#   "zoom"  => click on the high res picture switch the zoom mode fit/full
+highResClickMode="close"
+
+
+# ------- Menu parameters ------------------------------------------------------
+
+# The 'menuAnimated' option can take theses values :
+#   "none" => no effect to switch the menu (on/off)
+#   "fade" => use fading to switch the menu (fade in/fade out)
+#   "slide" => use fading to switch the menu (fade in/fade out)
+#   "noswitch" => [1.2.0] menu is not displayed by a click (always displayed,
+#                 eventually managed by CSS)
+#
+#   Due to bug(?) under MSIE browser this option automaticaly forced to "none"
+#   if it different of "noswitch" works well with FF2, FF3, Opera, Safari
+menuAnimated="fade"
+
+# The 'menuWidth' option can take theses values :
+#   "auto" => width of the menu is autocomputed by the browser
+#   "info" => width of the menu is set to be inside the information panel on the
+#            left (use the '.additional_info' CSS value)
+# The 'menuWidth' option can also take any positive integer value wich define a
+# fixed width in pixels
+menuWidth = "auto"
+
+# The 'menuMaxWidth' option is used when the 'menuWidth' option is set to "auto"
+# and can take any positive integer value wich define a fixed maximum width in
+# pixels
+# If this option is set to 0, there is no maximum width applied to the menu
+#
+# please note that under MSIE prior than 8.0, the 'menuWidth = "auto"' option
+# don't work as well as other browsers and in this case, with the
+# 'menuMSIEMaxWidth' option you can force a maximum width only for this browser
+# This option is not used when the 'menuAnimated' option is set to "noswitch"
+menuMaxWidth = 0
+menuMSIEMaxWidth = 200
+
+# -- 1.3.0 --
+# the 'expandMenu' option can take theses values :
+#   "yes" => the menu is expanded, all items are displayed at once time
+#   "no"  => default piwigo mode, the menu is not expanded
+expandMenu="no"
+
Index: extensions/gally/gally-cuise/css/theme.css
===================================================================
--- extensions/gally/gally-cuise/css/theme.css	(revision 6471)
+++ extensions/gally/gally-cuise/css/theme.css	(revision 6471)
@@ -0,0 +1,1258 @@
+/* -----------------------------------------------------------------------------
+  GRUM:DARK-II-CUISE
+  Theme for Piwigo
+  ------------------------------------------------------------------------------
+  file: gally-cuise/theme.css
+  file version: 1.0
+  date: 2008-11-11
+  ------------------------------------------------------------------------------
+  author: grum modified cljosse
+  << May the Little SpaceFrog be with you >>
+  ------------------------------------------------------------------------------
+  Cuise for template "Gally"
+----------------------------------------------------------------------------- */
+
+div.errors {
+  background:#FFB0B0;
+  border:4px solid #802020;
+  color:#802020;
+  padding:8px;
+}
+div.errors a {
+  color:#800000;
+  font-weight:bold;
+}
+
+div.infos {
+  background:#B0FFB0;
+  border:4px solid #208020;
+  color:#208020;
+  padding:8px;
+}
+div.infos a {
+  color:#008000;
+  font-weight:bold;
+}
+
+div.errors ul, div.infos ul {
+  text-align:justify;
+  padding-left:0px;
+}
+
+div.errors ul li, div.infos ul li {
+  margin-bottom:4px;
+}
+
+div.ui-widget-overlay {
+  background:#808080;
+  opacity:0.88;
+  filter:alpha(opacity:88);
+  position:absolute;
+  left:0px;
+  top:0px;
+}
+
+.ui-dialog-buttonpane {
+  margin-bottom:8px;
+}
+
+
+/*
+ page
+*/
+
+body, #menubar {
+
+  background-color:#333333;
+  color:#333333;
+}
+
+a {
+  color:#000000;
+}
+
+A:hover {
+  color: #ffff80;
+}
+
+
+a.button, a.navButton {
+  display:block;
+  display:inline-block;
+  /*display:table-cell;*/
+  width:28px;
+  height:28px;
+}
+
+/* index.tpl */
+#icon_menu {
+  background:url(./../icon/menu-show.png);
+}
+#icon_menu:hover {
+  background:url(./../icon/menu-show_h.png);
+}
+
+#icon_menu.button2 {
+  display:block;
+  display:inline-block;
+  /*display:table-cell;*/
+  width:28px;
+  height:28px;
+  background:url(./../icon/menu-hide.png);
+}
+#icon_menu.button2:hover {
+  display:block;
+  display:inline-block;
+  /*display:table-cell;*/
+  width:28px;
+  height:28px;
+  background:url(./../icon/menu-hide_h.png);
+}
+
+
+#icon_caddie {
+  background:url(./../icon/caddie_add.png);
+}
+#icon_caddie:hover {
+  background:url(./../icon/caddie_add_h.png);
+}
+
+#icon_category_edit {
+  background:url(./../icon/category_edit.png);
+}
+#icon_category_edit:hover {
+  background:url(./../icon/category_edit_h.png);
+}
+
+#icon_search_rules {
+  background:url(./../icon/search_rules.png);
+}
+#icon_search_rules:hover {
+  background:url(./../icon/search_rules_h.png);
+}
+
+#icon_start_slideshow {
+  background:url(./../icon/start_slideshow.png);
+}
+#icon_start_slideshow:hover {
+  background:url(./../icon/start_slideshow_h.png);
+}
+
+#icon_flat {
+  background:url(./../icon/flat.png);
+}
+#icon_flat:hover {
+  background:url(./../icon/flat_h.png);
+}
+
+#icon_normal_mode {
+  background:url(./../icon/normal_mode.png);
+}
+#icon_normal_mode:hover {
+  background:url(./../icon/normal_mode_h.png);
+}
+
+#icon_calendar {
+  background:url(./../icon/calendar.png);
+}
+#icon_calendar:hover {
+  background:url(./../icon/calendar_h.png);
+}
+
+#icon_calendar_created {
+  background:url(./../icon/calendar_created.png);
+}
+#icon_calendar_created:hover {
+  background:url(./../icon/calendar_created_h.png);
+}
+
+/* about.tpl */
+/* comments.tpl */
+/* identification.tpl */
+/* nbm.tpl */
+/* notification.tpl */
+/* password.tpl */
+/* tags.tpl */
+/* profile.tpl */
+/* register.tpl */
+/* upload.tpl */
+#icon_home {
+  background:url(./../icon/home.png);
+}
+#icon_home:hover {
+  background:url(./../icon/home_h.png);
+}
+
+/* identification.tpl */
+/* menubar_identification.tpl */
+#icon_lost_password {
+  background:url(./../icon/lost_password.png);
+}
+#icon_lost_password:hover {
+  background:url(./../icon/lost_password_h.png);
+}
+
+#icon_register, #icon_register2, #icon_register3 {
+  background:url(./../icon/register.png);
+}
+#icon_register:hover, #icon_register2:hover, #icon_register3:hover {
+  background:url(./../icon/register_h.png);
+}
+
+#icon_lost_password, #icon_lost_password2, #icon_lost_password3 {
+  background:url(./../icon/lost_password.png);
+}
+#icon_lost_password:hover, #icon_lost_password2:hover, #icon_lost_password3:hover {
+  background:url(./../icon/lost_password_h.png);
+}
+
+/* menubar_categories.tpl */
+#icon_start_filter { float:right,right;100px;
+  background:url(./../icon/start_filter.png);
+}
+#icon_start_filter:hover {
+  background:url(./../icon/start_filter_h.png);
+}
+
+#icon_stop_filter {
+  background:url(./../icon/stop_filter.png);
+}
+#icon_stop_filter:hover {
+  background:url(./../icon/stop_filter_h.png);
+}
+
+/* picture.tpl */
+#icon_high_res {
+  background:url(./../icon/display_high_res.png);
+}
+#icon_high_res:hover {
+  background:url(./../icon/display_high_res_h.png);
+}
+
+#icon_start_slideshow {
+  background:url(./../icon/start_slideshow.png);
+}
+#icon_start_slideshow:hover {
+  background:url(./../icon/start_slideshow_h.png);
+}
+
+#icon_stop_slideshow {
+  background:url(./../icon/stop_slideshow.png);
+}
+#icon_stop_slideshow:hover {
+  background:url(./../icon/stop_slideshow_h.png);
+}
+
+#icon_metadata {
+  background:url(./../icon/metadata.png);
+}
+#icon_metadata:hover {
+  background:url(./../icon/metadata_h.png);
+}
+
+#icon_save {
+  background:url(./../icon/save.png);
+}
+#icon_save:hover {
+  background:url(./../icon/save_h.png);
+}
+
+#icon_favorite {
+  background:url(./../icon/favorite.png);
+}
+#icon_favorite:hover {
+  background:url(./../icon/favorite_h.png);
+}
+
+#icon_del_favorite {
+  background:url(./../icon/del_favorite.png);
+}
+#icon_del_favorite:hover {
+  background:url(./../icon/del_favorite_h.png);
+}
+
+#icon_delall_favorite {
+  background:url(./../icon/del_favorite.png);
+}
+#icon_delall_favorite:hover {
+  background:url(./../icon/del_favorite_h.png);
+}
+
+#icon_representative {
+  background:url(./../icon/representative.png);
+}
+#icon_representative:hover {
+  background:url(./../icon/representative_h.png);
+}
+
+#icon_preferences {
+  background:url(./../icon/preferences.png);
+}
+#icon_preferences:hover {
+  background:url(./../icon/preferences_h.png);
+}
+
+/* tags.tpl */
+#icon_cloud {
+  background:url(./../icon/tag_cloud.png);
+}
+#icon_cloud:hover {
+  background:url(./../icon/tag_cloud_h.png);
+}
+
+#icon_tag_letters {
+  background:url(./../icon/tag_letters.png);
+}
+#icon_tag_letters:hover {
+  background:url(./../icon/tag_letters_h.png);
+}
+
+/* picture_nav_buttons.tpl */
+#icon_last {
+  background:url(./../icon/last.png);
+}
+#icon_last:hover {
+  background:url(./../icon/last_h.png);
+}
+
+#icon_right {
+  background:url(./../icon/right.png);
+}
+#icon_right:hover {
+  background:url(./../icon/right_h.png);
+}
+
+#icon_play {
+  background:url(./../icon/play.png);
+}
+#icon_play:hover {
+  background:url(./../icon/play_h.png);
+}
+
+#icon_pause {
+  background:url(./../icon/pause.png);
+}
+#icon_pause:hover {
+  background:url(./../icon/pause_h.png);
+}
+
+#icon_up {
+  background:url(./../icon/up.png);
+}
+#icon_up:hover {
+  background:url(./../icon/up_h.png);
+}
+
+#icon_left {
+  background:url(./../icon/left.png);
+}
+#icon_left:hover {
+  background:url(./../icon/left_h.png);
+}
+
+#icon_first {
+  background:url(./../icon/first.png);
+}
+#icon_first:hover {
+  background:url(./../icon/first_h.png);
+}
+
+#icon_start_repeat {
+  background:url(./../icon/start_repeat.png);
+}
+#icon_start_repeat:hover {
+  background:url(./../icon/start_repeat_h.png);
+}
+
+#icon_stop_repeat {
+  background:url(./../icon/stop_repeat.png);
+}
+#icon_stop_repeat:hover {
+  background:url(./../icon/stop_repeat_h.png);
+}
+
+#icon_dec_period {
+  background:url(./../icon/dec_period.png);
+}
+#icon_dec_period:hover {
+  background:url(./../icon/dec_period_h.png);
+}
+
+#icon_inc_period {
+  background:url(./../icon/inc_period.png);
+}
+#icon_inc_period:hover {
+  background:url(./../icon/inc_period_h.png);
+}
+
+/* popuphelp.tpl */
+/* search_rules.tpl */
+#icon_exit {
+  background:url(./../icon/exit.png);
+}
+#icon_exit:hover {
+  background:url(./../icon/exit_h.png);
+}
+
+/* search.tpl */
+#icon_help {
+  background:url(./../icon/help.png);
+}
+#icon_help:hover {
+  background:url(./../icon/help_h.png);
+}
+
+
+
+
+/*
+ page : title
+*/
+.titrePage {
+  height:31px;
+  padding:0 12px 0 30px;
+}
+
+.titrePage, .navigationBar, #imageHeaderBar {
+  background-color:#808080;
+}
+
+.titrePage .categoryActions {
+  padding-top:2px;
+}
+
+/*
+ page content : thumbnails
+*/
+
+#additional_infoTOP, #additional_infoBOTTOM {
+  background-color:#808080;
+  -moz-border-radius:8px;
+  -webkit-border-radius:8px;
+  -khtml-border-radius:8px;
+  border-radius:8px;
+  	
+}
+
+.additional_info {
+  border-right:1px #909090 dotted;
+  padding:8px;
+}
+
+#thumbnails {
+  font-size:80%;
+  font-weight:bold;
+}
+
+/*
+  page content : categories thumbnails
+*/
+
+#subContent h2 {
+  font-size: 150%;
+  border-bottom:1px solid #909090;
+  padding-bottom:4px;
+}
+
+.thumbnailCategory {
+  border: none;
+  border-bottom: 1px #909090 solid;
+  background-color: #808080;
+  display:block;
+  margin:8px;
+  padding:8px 8px 0 4px;
+}
+
+.thumbnailCategory:hover {
+  background-color:#909090;
+}
+
+ul.thumbnailCategories {
+margin:4px;
+padding:0px;
+top:0px;
+}
+
+ul.thumbnailCategories li {
+  width:50%;
+}
+
+#thumbContents {
+  margin:0px;
+}
+
+.illustration { 
+  overflow:hidden;
+  text-align:left;
+}
+
+.illustration a img {
+  border:2px #ffffff solid;
+}
+
+p.thumbCatDesc {
+  border-top:1px #909090 dotted;
+  text-align:justify;
+}
+
+p.thumbCatDescNbImg {
+  text-align:right;
+  font-style:italic;
+}
+
+div ul.thumbnails img, #linkPrev img, #linkNext img {
+  border:1px solid #FFFFFF;
+}
+
+.content ul.thumbnails img.newImage {
+  border:none;
+  left:5px;
+  top:-2px;
+   position:relative; 
+}
+
+div ul.thumbnails span.wrap2 {
+  display:table-cell;
+  margin:0;
+  vertical-align:middle; 
+  height:130px;
+  width:200px;
+  -moz-border-radius: 8px;  /* round corners with Geko */
+  -webkit-border-radius: 8px;  /* round corners with Geko */
+  -khtml-border-radius: 8px;  /* round corners with Geko */
+  border-radius: 8px; /* round corners with CSS3 compliant browsers */
+  background-color:#808080;
+ 
+}
+
+div ul.thumbnails SPAN.wrap2:hover {
+  background-color: #FFFFFF;
+}
+
+table.wrap1 {
+  padding:25px 50px;
+}
+
+/*
+ * page :profile
+*/
+form#profile {
+  padding-bottom:20px;
+}
+
+/*
+ * page :search
+*/
+form.filter {
+  padding-bottom:20px;
+}
+
+/*
+ * page:help
+*/
+.help {
+  margin:8px;
+}
+
+/*
+ page : copyright
+*/
+#copyright {
+  font-size:10px;
+  border-top:1px #909090 solid;
+  background:#808080;
+}
+
+/*
+ page : menubar
+*/
+#menubar {
+  border:1px #909090 solid;
+  padding-bottom:30px;
+}
+
+#menubar dt {
+  background-color: #909090;
+  font-size:120%;
+  font-weight:bold;
+}
+
+#menubar ul {
+  list-style-type:square;
+  font-size:92%;
+}
+
+#menubar ul ul {
+  font-size:100%;
+  padding-bottom:0px;
+  padding-top:0px;
+}
+
+#menubar dt .button {
+  right:-3px;
+  top:-5px;
+}
+
+#menubar p.totalImages {
+  font-size:80%;
+}
+
+
+/*
+ calendar bar
+*/
+.calendarBar {
+  margin-top:2px;
+  text-align:center;
+}
+span.calItemP {
+  float:left;
+}
+span.calItemN {
+  float:right;
+}
+
+span.calItem, span.calItemEmpty {
+  display:inline-table;
+  margin:1px;
+  min-width:15px;
+  padding-left:2px;
+  padding-right:2px;
+  border:1px gray solid;
+  font-weight:bold;
+}
+
+td.calDayHead {
+  font-size:14px;
+  font-weight:normal;
+  padding-bottom:12px;
+}
+
+table.calMonth tbody td.calDayCellFull, table.calMonth tbody td.calDayCellEmpty {
+  border:1px solid #808080;
+  overflow:hidden;
+}
+
+.calBackDate {
+  color:#000000;
+  padding-left:10px;
+  padding-top:7px;
+}
+.calForeDate {
+  color: #fff;
+  padding-left:10px;
+  padding-top:6px;
+}
+
+table.calMonth tbody td.calDayCellEmpty, table.calMonth tbody td.calDayCellBlank {
+  height:97px;
+  width:84px;
+}
+
+td.calDayCellEmpty {
+  color:#909090;
+  padding-left:12px;
+  padding-top:8px;
+}
+
+div.calImg {
+  position:relative;
+  left:8px;
+  top:8px;
+}
+
+
+.calendarCalBar {
+  border-bottom:1px dotted #808080;
+  padding-left:10px;
+}
+
+table.calMonth {
+  margin-left:auto;
+  margin-right:auto;
+  left:0px;
+}
+
+table.calMonth td.calDayCellFull:hover {
+  background-color:#ffffff;
+}
+
+
+
+/*
+  inputs
+*/
+input[type="text"], input[type="password"], select, textarea, file {
+/* font-family: monospace; */
+ background: #f0f0f0;
+ color:#333333;
+ border:none;
+ margin:0px;
+}
+
+input:focus, select:focus {
+  background: #ffffff;
+  color:#000000;
+}
+
+input[type="submit"], input[type="button"], input[type="reset"] {
+/* font-family: monospace; */
+  border-bottom:1px #808080 solid;
+  border-right:1px #808080 solid;
+  border-top:1px #ffffff solid;
+  border-left:1px #ffffff solid;
+}
+
+input[type="submit"]:active, input[type="button"]:active, input[type="reset"]:active {
+  border-bottom:1px #ffffff solid;
+  border-right:1px #ffffff solid;
+  border-top:1px #808080 solid;
+  border-left:1px #808080 solid;
+}
+
+fieldset {
+  border:1px ;
+  margin:3px;
+  padding:3px;
+}
+
+fieldset legend {
+  padding-left:3px;
+  padding-right:3px;
+  background:#000000;
+}
+
+
+
+/*
+  picture page
+*/
+
+#theImgHighBg {
+  background-color:#000000;
+  opacity:0.88;
+  filter:alpha(opacity:88);
+}
+
+#theImgHighContainer {
+  background:#FFFFFF url(./../icon/processing.gif) no-repeat scroll 82px 42px;
+}
+
+#theImgHighCloseButton {
+  width:28px;
+  height:28px;
+  background:transparent url(./../icon/close_high.png) no-repeat scroll 0px 0px;
+  top:15px;
+  right:-15px;
+  cursor:pointer;
+}
+
+#theImgHighZoomButton {
+  width:28px;
+  height:28px;
+  top:45px;
+  right:-15px;
+  cursor:pointer;
+}
+
+#theImgHighZoomButton.fit {
+  background:transparent url(./../icon/zoom_fit_high.png) no-repeat scroll 0px 0px;
+}
+
+#theImgHighZoomButton.full {
+  background:transparent url(./../icon/zoom_1-1_high.png) no-repeat scroll 0px 0px;
+}
+
+
+
+.imageNumber {
+  border:1px #999999 solid;
+}
+
+#theImgContainer { overflow:hidden;
+  border:8px #ffffff solid;
+}
+
+#imageHeaderBar .browsePath h2 {
+  font-weight:normal;
+}
+
+#imageHeaderBar.slideShow {
+  min-height:19px;
+}
+
+#imageToolBar {
+  height:37px;
+  top:0px;
+  overflow:visible;
+}
+
+#imageToolBarContainer {
+  border-bottom:1px #606060 solid;
+}
+
+.imageToolBarBg {
+  background:url(./../images/button-bg.png);
+  opacity:0.88;
+  filter:alpha(opacity:88);
+  z-index:-1;
+  left:0px;
+}
+
+#imageToolBar h2 {
+  color:#505050;
+  margin-top:6px;
+}
+
+#navThumbNext, #navThumbPrev { 
+   top:10%; 
+}
+
+#navThumbPrevContainer, #navThumbNextContainer { 
+   vertical-align:middle; top:30%;
+   height:30%; 
+}
+
+.navThumbPrevContent a img, .navThumbNextContent a img {
+  border:1px #808080 solid;
+}
+
+.navThumbPrevContent a:hover img, .navThumbNextContent a:hover img {
+  border:1px #f0f0f0 solid;
+}
+
+
+
+#imageInfos {
+  z-index:100;
+}
+
+#imageInfosContainer {
+  padding-bottom:8px;
+}
+
+.infoTable {
+  margin:auto;
+  font-size:90%;
+  max-width:80%;
+  color:#101010;
+  z-index:200;
+  border-collapse:collapse;
+  position:relative;
+  left:25px;
+}
+
+.infoTable td {
+  padding-bottom:5px;
+  padding-left:4px;
+  padding-right:5px;
+}
+
+.infoTable td.value, .infoTable td.label {
+  padding-right:50px;
+}
+
+.infoTable .label {
+  font-weight:bold;
+  border-left:1px dotted #808080;
+}
+
+.infoTable tr:hover {
+  background-color:#808080;
+  color:#60f0f0;
+}
+.infoTable tr.emptyrow:hover {
+  background:transparent;
+}
+.infoTable tr.emptyrow td {
+  height:4px;
+  padding:0px;
+}
+
+#updateRate {
+  margin-right:25px;
+  float:left;
+}
+#rateForm {
+  float:left;
+  position:relative;
+  top:-2px;
+}
+#rateForm input[type="button"].rateButtonStarFull,
+#rateForm input[type="button"].rateButtonStarFull:focus,
+#rateForm input[type="submit"].rateButtonStarFull  {
+  background: url('./../icon/rating-stars.png') no-repeat scroll; background-position:-16px center; width:16px;
+}
+
+#rateForm input[type="button"].rateButtonStarEmpty,
+#rateForm input[type="button"].rateButtonStarEmpty:focus,
+#rateForm input[type="submit"].rateButtonStarEmpty {
+  background: url('./../icon/rating-stars.png') no-repeat scroll; background-position:0 center; width:16px;
+}
+
+#rateForm input[type="button"],
+#rateForm  input[type="button"]:active,
+#rateForm input[type="submit"],
+#rateForm  input[type="submit"]:active {
+  cursor:pointer;
+  border:none;
+  padding:0;
+}
+
+.commentDetail {
+  border-bottom:1px dotted #808080;
+}
+
+.commentDetail ul {
+  list-style-type:none;
+  padding:4px;
+}
+
+.commentDetail ul li {
+  display:inline;
+}
+
+.commentDetail .description .author,
+.commentDetail .description .date {
+  font-weight:bold;
+  color:#f0f0f0;
+}
+
+.commentDetail .description blockquote {
+  margin:0;
+  padding:4px 4px 8px 12px;
+  text-align:justify;
+}
+
+.commentDetail fieldset legend {
+  background:none;
+}
+
+#titleComment h3:hover {
+  background:#808080;
+}
+
+.comment_icon {
+  margin-left:5px;
+  padding:0;
+  position:absolute;
+}
+
+/*
+ * tabs
+*/
+#theTabs {
+  border-top:1px solid #808080;
+}
+
+#theTabsBg {
+  background:#404040;
+  opacity:0.88;
+  filter:alpha(opacity:48);
+}
+
+#theTabsheets li.tab {
+  background-color:#808080;
+  border:1px solid #808080;
+  display:block;
+  float:left;
+  margin:0 0 0 4px;
+  padding:2px 8px;
+  position:relative;
+  top:-2px;
+}
+
+#theTabsheets li.ui-tabs-selected {
+  padding:4px 8px;
+  top:-6px;
+  border-top-width:1px;
+}
+
+#theTabsContainer .navigationBar {
+  text-align:right;
+}
+
+
+/*
+  tags
+*/
+
+#fullTagCloud SPAN a:hover {
+  background:#303030;
+  -moz-border-radius:3px;
+  -webkit-border-radius:3px;
+  -khtml-border-radius:3px;
+  border-radius:3px;
+}
+
+#menuTagCloud SPAN {
+  margin:0px;
+}
+
+#fullTagCloud span a {
+  padding:4px;
+  margin:0px;
+}
+
+.nbEntries {
+  text-align:right;
+}
+
+.tagaddbutton {
+  left:-4px;
+  position:relative;
+  top:-3px;
+}
+
+
+.mandatorystar {
+  color:#A04040;
+}
+
+.mandatorynfo {
+  font-size:90%;
+  margin:0 0 4px 8px
+}
+
+/*
+  help
+*/
+#thePopuphelpPage h1 {
+  background:#808080;
+}
+
+/*
+ * diaporama
+*/
+#imageHeaderBar h2.showtitle {
+  padding-top:0px;
+}
+
+/*
+ vd language switch plugin
+*/
+.menuf ul li a, .menuf ul li a:visited {
+  height:27px;
+  line-height:27px;
+  margin-top:5px;
+}
+
+.menuf ul.flag-pan .flags:hover, .menuf a img.flags {
+  border:1px solid #303030;
+}
+
+.menuf ul.flag-pan .flags {
+  border:1px solid #000000;
+}
+
+ul.flag-pan {
+  background:#000000 url(./../images/bp3.jpg) repeat scroll 0 0;
+  border:1px   ;
+     
+  border-bottom-color:#666666;
+  border-left-color:#FFFFFF;
+  border-right-color:#666666;
+   border-top-color:#FFFFFF;
+  
+}
+
+/*
+ * PWG Stuff plugin compatibility
+*/
+div.stuffs {
+  margin:0px;
+}
+
+div.stuffs h2 {
+  margin-top:0px;
+}
+
+/*
+ * Comment editor compatibility
+*/
+div#ce-content.content, div#ce-message-block.content  {
+  background:#000000 url(./../icon/backgd.png) repeat scroll 0 0;
+  border:1px solid #808080;
+}
+
+div#ce-content h2, div#ce-message-block h2 {
+  padding-top:4px;
+}
+
+div#ce-content.content ul.categoryActions {
+  padding-top:1px;
+}
+
+div#ce-comments {
+  padding-bottom:0;
+  padding-top:16px;
+}
+
+
+/*-------------- MON THEME --------------------------*/
+BODY { 
+background:url(./../images/cbmt.gif)  ;
+}
+
+/* menubar ---*/
+#menubar { z-index:950;
+font-weight:bold;  
+background:url(./../images/bp1.jpg) ;
+} 
+#menubar DT {
+background:url(./../images/button-bg.png);
+}
+#menubar li {
+	list-style-position: inside;
+	list-style-image: url(./../images/small_bullet_0.png);
+}
+#menubar li li {
+	list-style-position: inside;
+	list-style-image: url(./../images/small_bullet_2.png);
+}
+#menubar li li li{
+	list-style-position: inside;
+	list-style-image: url(./../images/small_bullet_vert.png);
+}
+#menubar li li li li{
+	list-style-position: inside;
+	list-style-image: url(./../images/small_bullet_bleu.png);
+}
+/*-----------------------------------------*/
+.titrePage{background:url(./../images/button-bg.png);} 
+#copyright{background:url(./../images/button-bg.png);} 
+
+#imageHeaderBar{background:url(./../images/button-bg.png);} 
+#theComments{background:url(./../images/bph.png);} 
+
+
+SPAN.wrap2 {
+  display:table-cell;
+  margin:0;
+  vertical-align:middle; 
+  text-align:center ;
+   
+  height:130px;
+  width:200px;
+
+  background:url(./../images/bp3.jpg) ;
+  border:solid 3px ; 
+  border-bottom-color:#666666;
+  border-left-color:#FFFFFF;
+  border-right-color:#666666;
+   border-top-color:#FFFFFF;
+
+}
+
+SPAN.wrap2:hover {
+  background-color: #FFFFFF;
+  
+   border:solid 3px ; 
+  border-bottom-color:#FFFFFF;
+  border-left-color:#666666;
+  border-right-color:#FFFFFF;
+   border-top-color:#666666;
+   
+}
+
+.thumbnailCategory{
+  background:url(./../images/bph.png);
+   border:solid 3px ; 
+  border-bottom-color:#666666;
+  border-left-color:#FFFFFF;
+  border-right-color:#666666;
+   border-top-color:#FFFFFF;
+} 
+.thumbnailCategory:hover{
+  background:url(./../images/bph.png);
+   border:solid 3px ; 
+  border-left-color:#666666;
+  border-bottom-color:#FFFFFF;
+  border-top-color:#666666;
+   border-right-color:#FFFFFF;
+} 
+
+ 
+#imageToolBar H2{background:url(./../images/button-bg.png)}
+imageToolBarBg{background:url(./../images/button-bg.png);} 
+
+#navThumbPrevContainer{background:url(./../images/bp3.jpg);background-position:center}
+#navThumbNextContainer{background:url(./../images/bp3.jpg); background-position:center;}
+
+.infoTable{background:url(./../images/bph.png)}
+
+/*
+  inputs
+*/
+input[type="text"], input[type="password"], select, textarea, file {
+ 
+  
+}
+
+input:focus, select:focus {
+  
+}
+
+INPUT[type="submit"], input[type="button"], input[type="reset"] {
+font-family:"Trebuchet MS";
+ background:url(./../images/bp0.jpg);
+}
+
+INPUT[type="submit"]:active, input[type="button"]:active, input[type="reset"]:active {   
+ 
+}
+
+fieldset { border:#FFFFFF ;
+background:url(./../images/bph.png);
+}
+
+fieldset legend {
+border:none;
+background:url(./../images/bph.png);
+}
+
+
+
+#subContent{
+background:url(./../images/cbmt.gif);
+}
+
+
+#theTabsContainer{ visibility:visible; background:url(./../icon/1x1transp.gif) }
+
+#theMapListPage{ /*background:url(./../icon/1x1transp.gif)*/ }
+
+.thumbnailCategory{}
+
+.ammillustrationc{  
+  
+}
+ #irandompicinner{
+  width:60%;
+ }
+#copyright{   position:fixed;bottom: 0px;
+ } 
+ #content{ height:100%;
+ } 
+
+#divMsg{
+
+}
+/*-------------------------------------------*/
+div ul.thumbnails img, #linkPrev img, #linkNext img {
+  
+}
+
+.content ul.thumbnails img.newImage {
+  
+}
+
+div ul.thumbnails span.wrap2 { 
+}
+
+div ul.thumbnails SPAN.wrap2:hover {
+   
+}
+
+
+ 
Index: extensions/gally/gally-cuise/icon/admin/index.php
===================================================================
--- extensions/gally/gally-cuise/icon/admin/index.php	(revision 6471)
+++ extensions/gally/gally-cuise/icon/admin/index.php	(revision 6471)
@@ -0,0 +1,30 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2009 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: extensions/gally/gally-cuise/icon/index.php
===================================================================
--- extensions/gally/gally-cuise/icon/index.php	(revision 6471)
+++ extensions/gally/gally-cuise/icon/index.php	(revision 6471)
@@ -0,0 +1,30 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008      Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: extensions/gally/gally-cuise/icon/mimetypes/index.php
===================================================================
--- extensions/gally/gally-cuise/icon/mimetypes/index.php	(revision 6471)
+++ extensions/gally/gally-cuise/icon/mimetypes/index.php	(revision 6471)
@@ -0,0 +1,30 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008      Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: extensions/gally/gally-cuise/images/index.php
===================================================================
--- extensions/gally/gally-cuise/images/index.php	(revision 6471)
+++ extensions/gally/gally-cuise/images/index.php	(revision 6471)
@@ -0,0 +1,30 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008-2009 Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: extensions/gally/gally-cuise/index.php
===================================================================
--- extensions/gally/gally-cuise/index.php	(revision 6471)
+++ extensions/gally/gally-cuise/index.php	(revision 6471)
@@ -0,0 +1,30 @@
+<?php
+// +-----------------------------------------------------------------------+
+// | Piwigo - a PHP based picture gallery                                  |
+// +-----------------------------------------------------------------------+
+// | Copyright(C) 2008      Piwigo Team                  http://piwigo.org |
+// | Copyright(C) 2003-2008 PhpWebGallery Team    http://phpwebgallery.net |
+// | Copyright(C) 2002-2003 Pierrick LE GALL   http://le-gall.net/pierrick |
+// +-----------------------------------------------------------------------+
+// | This program is free software; you can redistribute it and/or modify  |
+// | it under the terms of the GNU General Public License as published by  |
+// | the Free Software Foundation                                          |
+// |                                                                       |
+// | This program is distributed in the hope that it will be useful, but   |
+// | WITHOUT ANY WARRANTY; without even the implied warranty of            |
+// | MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE. See the GNU      |
+// | General Public License for more details.                              |
+// |                                                                       |
+// | You should have received a copy of the GNU General Public License     |
+// | along with this program; if not, write to the Free Software           |
+// | Foundation, Inc., 59 Temple Place - Suite 330, Boston, MA 02111-1307, |
+// | USA.                                                                  |
+// +-----------------------------------------------------------------------+
+
+// Recursive call
+$url = '../';
+header( 'Request-URI: '.$url );
+header( 'Content-Location: '.$url );
+header( 'Location: '.$url );
+exit();
+?>
Index: extensions/gally/gally-cuise/js/crossbrowser.js
===================================================================
--- extensions/gally/gally-cuise/js/crossbrowser.js	(revision 6471)
+++ extensions/gally/gally-cuise/js/crossbrowser.js	(revision 6471)
@@ -0,0 +1,944 @@
+; (function (jQuery) {
+			 
+ if (!document.namespaces.v) { document.namespaces.add("v", "urn:schemas-microsoft-com:vml"); }
+    var mode = document.documentMode || 0;
+    var noBottomFold = jQuery.browser.msie && ((jQuery.browser.version < 8 && !mode) || mode < 8);
+    var init = false;
+    var angle = 0;
+    var strokeWeight =0;
+
+//=======================================================================================
+//Filter: Alpha(Opacity=100, FinishOpacity=0, Style=2, StartX=20, StartY=40, FinishX=0, FinishY=0);
+//filter:progid:DXImageTransform.Microsoft.Alpha(opacity=20)"
+function opacity(obj) {
+        alpha_css=jQuery(obj).css("opacity");
+        fils=     $(obj).children() ;
+        if (fils.length>1) { 
+                jQuery( fils).css("opacity",alpha_css);
+            }
+}
+     //======================================================================================
+function transform(obj) {
+     if (!obj) return ;
+         if (typeof obj == "string") var s = document.getElementById(obj).style;
+         else var s = obj.style;
+        
+         if (typeof s.transform != "undefined") {
+             var angle1 = s.transform.split("rotate(");
+             angle1 = angle1[1].split("deg)");
+             angle = angle1[0];
+         }
+         //==================================================================================   
+         var deg2radians = Math.PI * 2 / 360;
+         var rad = angle * deg2radians;
+         var costheta = Math.cos(rad);
+         var sintheta = Math.sin(rad);
+
+         if (!obj.style.filter.match("progid:DXImageTransform.Microsoft.Matrix")) obj.style.filter += "  progid:DXImageTransform.Microsoft.Matrix() ";
+
+
+         centered = true;
+         try{
+         obj.filters.item("DXImageTransform.Microsoft.Matrix").M11 = costheta;
+         obj.filters.item("DXImageTransform.Microsoft.Matrix").M12 = -sintheta;
+         obj.filters.item("DXImageTransform.Microsoft.Matrix").M21 = sintheta;
+         obj.filters.item("DXImageTransform.Microsoft.Matrix").M22 = costheta;
+         obj.filters.item("DXImageTransform.Microsoft.Matrix").sizingMethod = 'auto expand'; //'clip to original' ; //
+         }  catch (_) { 
+         centered = true;
+         }
+
+  height = obj.clientHeight;
+  width = obj.clientWidth;
+  xleft= obj.offsetLeft;
+  ytop= obj.offsetTop;     
+  ntop = ((height - obj.offsetHeight) / 2);
+  nleft = ((width - obj.offsetWidth) / 2); 
+
+
+    if (obj.vml) {
+          if (!init) {
+            jQuery(obj).css("position", "absolute");
+          pos_img=jQuery(obj).findPos();
+           pos_vml=jQuery(obj.vml).findPos();
+                  nleft=-strokeWeight;
+                  ntop =-strokeWeight;
+
+                   var mode = document.documentMode || 0;
+                  if (obj.currentStyle.position!="absolute"){
+
+                    init_x0=init_x - (0.5*strokeWeight) ;
+                   if (mode==8) init_y0=init_y + (0.5*strokeWeight) ;
+                   else init_y0=init_y + (1.5*strokeWeight) ;
+                    init_y=strokeWeight;
+                    init_x=strokeWeight;
+
+
+                  }else{
+                   init_y=parseInt(pos_img.x)+strokeWeight;
+                   init_x=parseInt(pos_img.y)+strokeWeight;
+                   init_x0=init_x+(0.5*strokeWeight);
+                    init_y0=init_y+(0.5*strokeWeight);
+
+                  }
+
+                   jQuery(obj).css("position", "absolute");
+                  init=true;
+                   
+                 }
+
+                        x = init_x+  nleft ;
+                        y = init_y+  ntop ;
+
+
+                 jQuery(obj).css("left",  x +  "px");
+                 jQuery(obj).css("top",  y +  "px");
+ 
+                 jQuery(obj.vml).css("left",   init_x0 +  nleft+  "px");
+                 jQuery(obj.vml).css("top",  init_y0 +  ntop+  "px");
+       
+
+                 transform(obj.vml);
+                       
+                } 
+var name_id=obj.id ;  
+ jQuery(obj).css("opacity",alpha);
+ if (alpha!=1) {
+     opacity(obj);
+ 
+ }
+ 
+          return ;
+
+ 
+    
+
+
+
+
+     
+
+     }
+//===========================================
+function onPropertyChange(e) {
+         var el = e.srcElement;
+
+         switch (e.propertyName) {
+            case "opacity":
+                 opacity(el);
+
+                 break;
+             case "style.transform":
+             // init=false;
+                 transform(el);
+
+                 break;
+             case "style.textShadow":
+
+                 var text_shadow = el.style.textShadow;
+                 var sizeShadow = text_shadow.split(" ");
+                 aff_filter(el, sizeShadow);
+                 break;
+             case "style.color":
+                 new_color = translateColor(el.style.color);
+                 el.style.color = new_color;
+                 break;
+             case 'width':
+
+                 el.style.width = el.attributes.width.nodeValue + 'px';
+                 // In IE8 this does not trigger onresize. 
+                 el.firstChild.style.width = el.clientWidth + 'px';
+                 break;
+             case 'height':
+
+                 el.style.height = el.attributes.height.nodeValue + 'px';
+                 el.firstChild.style.height = el.clientHeight + 'px';
+                 break;
+         }
+     }
+//==================================================
+function findSize(obj) {
+         var cur_height = obj.offsetHeight;
+         var cur_width = obj.offsetWidth;
+
+      
+
+         return ({
+             'x': cur_width,
+             'y': cur_height
+         });
+     }
+//==================================================
+function roundWebkit(e, s) {
+    var radius = '' + s.sizex + 'px ' + s.sizey + 'px';
+    var $e = jQuery(e);
+    if (s.tl) $e.css('WebkitBorderTopLeftRadius', radius);
+    if (s.tr) $e.css('WebkitBorderTopRightRadius', radius);
+    if (s.bl) $e.css('WebkitBorderBottomLeftRadius', radius);
+    if (s.br) $e.css('WebkitBorderBottomRightRadius', radius);
+  }
+//==================================================  
+  function roundMozilla(e, s)
+  {  
+    var radius = '' + s.sizex + 'px';
+    var $e = jQuery(e);
+    if (s.tl) $e.css('-moz-border-radius-topleft', radius);
+    if (s.tr) $e.css('-moz-border-radius-topright', radius);
+    if (s.bl) $e.css('-moz-border-radius-bottomleft', radius);
+    if (s.br) $e.css('-moz-border-radius-bottomright', radius);  
+  }
+//=================================================================
+     var rect_init;
+     var css_init;
+     var fill_init;
+     //==============================================================
+
+     // precompute "00" to "FF" 
+    var decToHex = [];
+    var alpha = 1;
+    var      init_x = 0;
+    var init_y = 0;
+    var  init_x0 =0;
+    var  init_y0 = 0;
+//==============================================================
+function oncontentready(Obj) {
+         //======== test si classe existe =============================
+         classID= Obj.uniqueID;
+         if (Obj.className.match(classID)) { return (false); }
+         if (!document.namespaces.v+classID) { document.namespaces.add("v"+classID, "urn:schemas-microsoft-com:vml"); }
+         Obj.className = Obj.className.concat(' ', classID);
+         // Find which element provides position:relative for the target element (default to BODY) 
+ 
+        pos=jQuery(Obj).findPos();
+        Left=pos.x;
+        Top=pos.y;
+        pos_src=jQuery(Obj.parentElement).findPos();
+
+    var limit = 100, i = 0;
+    var el = Obj; //(this)  
+           style= el.currentStyle ;
+         zindex = 3;
+         var El_src = el.element;
+
+         while ((typeof (El_src) != 'undefined') && (El_src.currentStyle.position != 'relative') && (El_src.tagName != 'BODY')) {
+             El_src = El_src.parentElement;
+             
+             if (El_src.style.zIndex> zindex) zindex++;
+             i++;
+             if (i >= limit) { return (false); }
+         }
+        
+
+         var el_zindex = parseInt(el.currentStyle.zIndex);
+         if (isNaN(el_zindex)) { el_zindex = 3; }
+         var m = el.children;
+         for (i = 0; i < m.length; i++) {
+             echild = m.item(i);
+            echild.style.zIndex = el_zindex + 1  ;
+         }
+
+          Obj.style.zIndex = el_zindex+3 ;
+      
+
+         //=============================================================================	
+
+   
+         switch(Obj.currentStyle.borderWidth)
+         {
+         case 'solid':
+            break;
+         default:
+         strokeWeight=parseInt(Obj.currentStyle.borderWidth);
+             break;
+         }
+            
+         switch(Obj.currentStyle.borderStyle)
+         {
+         case 'solid':
+         strokeStyle=Obj.currentStyle.borderStyle;
+            break;
+        case 'double':
+        strokeStyle=Obj.currentStyle.borderStyle;
+            break;
+
+         default:
+         strokeStyle=Obj.currentStyle.borderStyle;
+
+             break;
+         }
+
+         if (isNaN(strokeWeight)) {
+             strokeWeight = 0;
+             
+         } 
+         stroked =( strokeWeight> 0);
+          
+
+         //================================================================================
+         for (var i = 0; i < 16; i++) {
+             for (var j = 0; j < 16; j++) {
+                 decToHex[i * 16 + j] = i.toString(16) + j.toString(16);
+             }
+         }
+         //==================================
+         var fillColor = translateColor(Obj.currentStyle.backgroundColor);
+         var strokeColor =  translateColor(Obj.currentStyle.borderColor);
+ 
+
+         width=jQuery(Obj).width();
+         height=jQuery(Obj).height();
+              Width=(width+strokeWeight );
+     Height=(height+strokeWeight);
+
+         Left=parseInt(jQuery(Obj).css("left"));
+         if (isNaN(Left)) Left=0 ;
+         Top=parseInt(jQuery(Obj).css("top"));
+           if (isNaN(Top)) Top=0 ;
+   //=================================================================
+           s = Obj.currentStyle;
+
+         if (typeof s.transform != "undefined") {
+             rotation = s['transform'];
+             var angle1 = s.transform.split("rotate(");
+             angle1 = angle1[1].split("deg)");
+             angle = angle1[0];
+         }
+         //=================================================================
+
+
+         var VgFillType = new Array("solid", "gradient", "gradientradial", "tile", "pattern", "frame");
+         var VgFillmethod = new Array("none", "linear", "sigma", "any");
+         var VgFillaspect = new Array("atless", "atmost")
+
+
+         alpha = Obj.currentStyle['opacity'] || 1;
+
+
+         var fillSrc = Obj.currentStyle.backgroundImage.replace(/^url\("(.+)"\)$/, '$1');
+
+         if (fillSrc) var filltype = (Obj.currentStyle['type']) || "tile";
+         else var filltype = (Obj.currentStyle['type']) || "gradientRadial";
+  /*
+         var fillopacity = alpha;
+       
+         var fillmethod = "none";
+         var fillfocus = "100%";
+
+         var fillcolor2 = "#00FF00";
+         var fillcolors = "0,#ff0000, 0.5#00ff00, 0.6 #0000ff, 0.8 #ff0000, 0.9 #ff0000";
+
+         var fillopacity2 = "1.0";
+         var fillangle = "0";
+         var fillfocusposition = "0.5,0.5";
+         */
+       
+
+         //==================================================================================	
+         radius = s['-moz-border-radius'];
+
+
+         if (typeof radius == "undefined") { radius = "0" }
+         if (typeof radius == undefined) { radius = "" }
+		 
+         if (radius.match("\/")) {
+             //=============================================================
+
+             var tableau = radius.split("/");
+             var rect = document.createElement('v:oval');
+             var typeelement="oval";
+
+         } else {
+                   if (radius.match("\ ")) { 
+          var tableau = radius.split(" "); 
+
+          }
+
+  var tableau = radius.split(" ");  
+      tableau = radius + " " + radius + " " +tableau[0] +" " + tableau[0] + " " + tableau[0];   
+      tableau = tableau.split(" ");  
+      top_left = parseInt(s['-moz-border-top-left-radius']||tableau[0]) ;
+      top_right =  parseInt(s['-moz-border-top-right-radius']||tableau[1]);
+      bottom_right =  parseInt(s['-moz-border-radius-radius']||tableau[2]);
+      bottom_left =  parseInt(s['-moz-border-bottom-left-radius']||tableau[3]);       
+
+
+     radius=tableau[0];
+//=============================================================
+if (parseInt(radius) != "0") {
+    if (top_left!=top_right) {
+          var typeelement="shape";
+          var rect = document.createElement('v'+classID+':shape');      
+
+       with(rect){
+            fillColor = 'none'; 
+            fillStroked = 'true';
+             //   coordsize  = "100 , 100";
+             //    coordSize  = "100 , 100";
+               }
+      
+        rect.setAttribute("coordSize",Width + "," + Height); //mode7
+ TL =top_left ;
+ TR = top_right  ;
+ BR = bottom_right ;
+ BL =bottom_left ;
+
+
+
+ var Origine ={ x: Width - TR, y:0} ;
+ var TR_  ={ x: Width , y : 0 + TR} ;
+ var L1 ={ x: Width , y:Height-BR} ;
+ var BR_ ={ x: Width - BR, y:Height} ;
+ var L2 ={ x:BL, y:Height} ;
+ var BL_ ={ x:0 , y:Height-BL} ;
+ var L3 ={ x:0 , y:TL} ;
+ var TL_ ={ x:TL, y:0} ;
+ var L4 ={ x: Width - TR, y:0} ;
+
+ var path=" m "+ Origine.x +","+ Origine.y + 
+        " qx " + TR_.x + "," + TR_.y +
+        " l  " + L1.x + "," + L1.y +
+        " qy " + BR_.x + "," + BR_.y +
+        " l " + L2.x + "," + L2.y +
+        " qx "+ BL_.x + "," + BL_.y +
+        " l " + L3.x + "," + L3.y +
+        " qy "+ TL_.x + "," + TL_.y +
+        " l " + L4.x + "," + L4.y +
+        " x e";
+    rect.path=path ;
+
+ 
+    }	else {        
+        var typeelement="roundrect";
+        var rect = document.createElement('v'+classID+':roundrect');
+        var arcSize = Math.min(parseInt(radius) / Math.min(Obj.offsetWidth, Obj.offsetHeight), 1);     
+        rect.arcsize = arcSize + 'px';
+	}
+  } else {
+                 var rect = document.createElement('v'+classID+':rect');
+                 var typeelement="rect";
+             }
+
+         }
+
+
+         /*===================================================================================*/
+         var text_shadow = Obj.currentStyle['text-shadow'];
+
+         var box_shadow = Obj.currentStyle['-moz-box-shadow'] ||
+	           Obj.currentStyle['box-shadow'] ||
+	           Obj.currentStyle['-webkit-box-shadow'] ||
+	           Obj.currentStyle['-khtml-box-shadow'];
+
+
+
+         if (text_shadow || box_shadow) {
+             if (text_shadow) {
+                 var sizeShadow = text_shadow.split(" ");
+                 aff_filter(Obj, sizeShadow);
+
+             }
+
+
+             if (box_shadow) {
+                 var sizeShadow = box_shadow.split(" ");
+                 aff_filter(rect, sizeShadow)
+             }
+
+         }
+         /*===================================================================================*/
+
+         var fill = document.createElement('v'+classID+':fill');
+
+         fill.src = fillSrc;
+         fill.color = fillColor;
+         fill.type = filltype;
+     
+
+/*
+         var fillopacity = alpha;
+if(fillopacity)      fill.opacity = fillopacity;
+
+         var fillmethod = "none";
+if (fillmethod) fill.method = fillmethod;
+
+         var fillfocus = "100%";
+         var fillcolor2 = "#00FF00";
+         var fillcolors = "0,#ff0000, 0.5#00ff00, 0.6 #0000ff, 0.8 #ff0000, 0.9 #ff0000";
+            if (fillfocus) fill.focus = fillfocus;
+            if (fillcolor2) fill.color2 = fillcolor2;
+            if (fillcolors) fill.colors = fillcolors;
+
+         var fillopacity2 = "1.0";
+         var fillangle = "0";
+         var fillfocusposition = "0.5,0.5";
+            if (fillopacity2) fill.opacity2 = fillopacity2;
+            if (fillangle) fill.angle = fillangle;
+            if (fillfocusposition) fill.focusposition = fillfocusposition;
+
+*/
+              jQuery(rect).width(Width  );
+              jQuery(rect).height(Height );
+                
+         rect.appendChild(fill);
+//================================================================
+         with(rect.style){
+                left=Left+(0.5*strokeWeight);
+                top=Top+(0.5*strokeWeight);
+                position="absolute"
+                display = 'block';
+                antialias = true;
+                zindex = el_zindex+3;
+
+             }
+//<v:stroke on="True" filltype="solid"
+ //   color="#9094C9" weight="8pt" /> 
+//   filltype="pattern" src="rond.gif" /> 
+
+if (stroked) {
+                    rect.strokecolor = strokeColor;
+                    rect.strokeWeight = strokeWeight + 'px';
+                    rect.stroked = stroked;
+   }
+        //================================================================
+document.body.appendChild(rect);
+  var css =  document.createStyleSheet();  
+  var styleSheet = (document.styleSheets.length > 0) ? document.styleSheets[0] :  document.createStyleSheet();
+        //  css = styleSheet;
+//if (stroked)  css.addRule('v'+classID+"\\:stroke" , "behavior: url(#default#VML)");
+         css.addRule('v'+classID+"\\:"+typeelement, "behavior: url(#default#VML)");
+         css.addRule('v'+classID+"\\:fill", "behavior: url(#default#VML)");
+       //  css.addRule("v\\:*", "behavior: url(#default#VML)");
+         //=================================================================	
+    
+       
+
+          Obj.style.background =    'transparent';
+          Obj.style.borderColor = 'transparent';
+
+         isIE6 = /msie|MSIE 6/.test(navigator.userAgent);
+         // IE6 doesn't support transparent borders, use padding to offset original element
+         if (isIE6 && (strokeWeight > 0)) {
+             Obj.style.borderStyle = 'none';
+             Obj.style.paddingTop = parseInt(Obj.currentStyle.paddingTop || 0) + strokeWeight;
+             Obj.style.paddingBottom = parseInt(Obj.currentStyle.paddingBottom || 0) + strokeWeight;
+         }
+
+
+   init_x = Left;
+   init_y = Top;
+   init_x0 = Left;
+   init_y0 = Top;
+
+        init_x  =parseInt(init_x)+strokeWeight;
+        init_y = parseInt(init_y)+strokeWeight;
+
+        init_x0  =parseInt(init_x);
+        init_y0 = parseInt(init_y);
+
+         Obj.vml = rect;
+
+//===============================================================================================
+         if (typeof (window.rounded_elements) == 'undefined') {
+             window.rounded_elements = new Array();
+
+             if (typeof (window.onresize) == 'function') { window.previous_onresize = window.onresize; }
+             window.onresize = window_resize;
+         }
+         window.rounded_elements[i]
+         window.rounded_elements.push(Obj);
+
+        // Resize(Obj.element);
+         obj = Obj;
+         init = false;
+    transform(obj)
+
+         Obj.attachEvent('onpropertychange', onPropertyChange);
+     }
+     //=====================================================================================
+     var Curwidth = 0;
+     var Curheight = 0;
+
+     function Resize(obj) {
+     return ;
+
+         var h0 = 0;
+         var strokeWeight = parseInt(obj.currentStyle.borderWidth);
+         if (isNaN(strokeWeight)) { strokeWeight = 0; }
+
+
+         Size = findSize(obj);
+         //	obj.style.backgroundColor="green";
+
+         pos = findPos(obj);
+         var parent_pos = findPos(obj.vml.parentNode);
+         //var position = $(obj).position();
+         pos.y = pos.y + (0.5 * strokeWeight) - parent_pos.y;
+         pos.x = pos.x + (0.5 * strokeWeight) - parent_pos.x;
+         objvml = obj.vml;
+         objvml.style.top = pos.y + 'px';
+         objvml.style.left = pos.x + 'px';
+
+         //===================================================
+         if (Curwidth == 0) {
+             OldWidth =  objvml.offsetWidth;
+
+             OldHeight = objvml.offsetHeight;
+             Curwidth = obj.offsetWidth - strokeWeight;
+             Curheight =   obj.offsetHeight - strokeWeight;
+ 
+         }
+
+         objvml.style.width= Curwidth ;
+         objvml.style.height=Curheight ;
+
+     }
+     //==================================================================================
+     function window_resize() {
+         if (typeof (window.rounded_elements) == 'undefined') { return (false); }
+         if (typeof (handle) == 'undefined') { return (false); }
+         old_handle = handle;
+         old_angle = nangle;
+         rotate(0, true)
+         Curwidth = 0;
+         for (var i in window.rounded_elements) {
+             Resize(window.rounded_elements[i]);
+         }
+
+         if (typeof (window.previous_onresize) == 'function') { window.previous_onresize(); }
+         nangle = old_angle
+         if (old_handle) toggleAnimation()
+
+     }
+     //=======================================================================================
+
+     function aff_filter(obj, sizeShadow) {
+     if (!obj) return ;
+
+         if (typeof obj == "string") var s = document.getElementById(obj).style;
+         else var s = obj.style;
+         Blur = 0;
+         ShadowColor = 0;
+         Horizontal = sizeShadow[0];
+         Vertical = sizeShadow[1];
+         if (sizeShadow.length > 2) Blur = sizeShadow[2]; //radius
+         if (sizeShadow.length > 3) ShadowColor = translateColor(sizeShadow[3]);
+
+
+         direction = 180 - Math.atan((parseInt(Horizontal)) / (parseInt(Vertical))) * 180 / Math.PI;
+         Strength = parseInt(Blur);
+         couleur = ShadowColor;
+
+         obj.style.filter = "progid:DXImageTransform.Microsoft.Shadow(color =" + couleur + ",Direction =" + direction + ",Strength = " + Strength + ") ";
+
+
+
+
+
+         return;
+
+     }
+
+     function hasSilverlight() {
+         try {
+             new ActiveXObject('AgControl.AgControl');
+             return true;
+         } catch (_) {
+             return false;
+         }
+     }
+
+     function getRgbHslContent(styleString) {
+         var start = styleString.indexOf('(', 3);
+         var end = styleString.indexOf(')', start + 1);
+         var parts = styleString.substring(start + 1, end).split(',');
+         // add alpha if needed 
+         if (parts.length == 4 && styleString.substr(3, 1) == 'a') {
+             alpha = +parts[3];
+         } else {
+             parts[3] = 1;
+         }
+         return parts;
+     }
+
+     function percent(s) {
+         return parseFloat(s) / 100;
+     }
+
+     function clamp(v, min, max) {
+         return Math.min(max, Math.max(min, v));
+     }
+
+     function hslToRgb(parts) {
+         var r, g, b, h, s, l;
+         h = parseFloat(parts[0]) / 360 % 360;
+         if (h < 0)
+             h++;
+         s = clamp(percent(parts[1]), 0, 1);
+         l = clamp(percent(parts[2]), 0, 1);
+         if (s == 0) {
+             r = g = b = l; // achromatic 
+         } else {
+             var q = l < 0.5 ? l * (1 + s) : l + s - l * s;
+             var p = 2 * l - q;
+             r = hueToRgb(p, q, h + 1 / 3);
+             g = hueToRgb(p, q, h);
+             b = hueToRgb(p, q, h - 1 / 3);
+         }
+
+         return decToHex[Math.floor(r * 255)] +
+         decToHex[Math.floor(g * 255)] +
+         decToHex[Math.floor(b * 255)];
+     }
+
+     function hueToRgb(m1, m2, h) {
+         if (h < 0)
+             h++;
+         if (h > 1)
+             h--;
+
+         if (6 * h < 1)
+             return m1 + (m2 - m1) * 6 * h;
+         else if (2 * h < 1)
+             return m2;
+         else if (3 * h < 2)
+             return m1 + (m2 - m1) * (2 / 3 - h) * 6;
+         else
+             return m1;
+     }
+     function hexToDec(hex) {
+         return parseInt(hex, 16);
+     }
+
+
+     function translateColor(styleString) {
+         var str;
+         var n = 0;
+
+
+         styleString = String(styleString);
+         if (styleString.charAt(0) == '#') {
+             styleString = (styleString + "00000000").substring(0, 7);
+
+             return styleString;
+         } else if (/^rgb/.test(styleString)) {
+             var parts = getRgbHslContent(styleString);
+             var str = '', n;
+             for (var i = 0; i < 3; i++) {
+                 if (parts[i].indexOf('%') != -1) {
+                     n = Math.floor(percent(parts[i]) * 255);
+                 } else {
+                     n = +parts[i];
+                 }
+                 str += decToHex[clamp(n, 0, 255)];
+             }
+
+             alpha = parts[3];
+         } else if (/^hsl/.test(styleString)) {
+             var parts = getRgbHslContent(styleString);
+             str = hslToRgb(parts);
+             alpha = parts[3];
+         } else if (styleString in colorData) {
+             var exp = new RegExp(/^#/);
+
+             return colorData[styleString];
+
+
+
+         } else {
+
+
+             return styleString;
+
+
+         }
+         // decToHex[Math.floor(alpha * 255)] +
+         return '#' + str;
+     }  	
+ 
+      var colorData = {
+         aliceblue: '#F0F8FF',
+         antiquewhite: '#FAEBD7',
+         aquamarine: '#7FFFD4',
+         azure: '#F0FFFF',
+         beige: '#F5F5DC',
+         bisque: '#FFE4C4',
+         black: '#000000',
+         blanchedalmond: '#FFEBCD',
+         blueviolet: '#8A2BE2',
+         brown: '#A52A2A',
+         burlywood: '#DEB887',
+         cadetblue: '#5F9EA0',
+         chartreuse: '#7FFF00',
+         chocolate: '#D2691E',
+         coral: '#FF7F50',
+         cornflowerblue: '#6495ED',
+         cornsilk: '#FFF8DC',
+         crimson: '#DC143C',
+         cyan: '#00FFFF',
+         darkblue: '#00008B',
+         darkcyan: '#008B8B',
+         darkgoldenrod: '#B8860B',
+         darkgray: '#A9A9A9',
+         darkgreen: '#006400',
+         darkgrey: '#A9A9A9',
+         darkkhaki: '#BDB76B',
+         darkmagenta: '#8B008B',
+         darkolivegreen: '#556B2F',
+         darkorange: '#FF8C00',
+         darkorchid: '#9932CC',
+         darkred: '#8B0000',
+         darksalmon: '#E9967A',
+         darkseagreen: '#8FBC8F',
+         darkslateblue: '#483D8B',
+         darkslategray: '#2F4F4F',
+         darkslategrey: '#2F4F4F',
+         darkturquoise: '#00CED1',
+         darkviolet: '#9400D3',
+         deeppink: '#FF1493',
+         deepskyblue: '#00BFFF',
+         dimgray: '#696969',
+         dimgrey: '#696969',
+         dodgerblue: '#1E90FF',
+         firebrick: '#B22222',
+         floralwhite: '#FFFAF0',
+         forestgreen: '#228B22',
+         gainsboro: '#DCDCDC',
+         ghostwhite: '#F8F8FF',
+         gold: '#FFD700',
+         goldenrod: '#DAA520',
+         grey: '#808080',
+         greenyellow: '#ADFF2F',
+         honeydew: '#F0FFF0',
+         hotpink: '#FF69B4',
+         indianred: '#CD5C5C',
+         indigo: '#4B0082',
+         ivory: '#FFFFF0',
+         khaki: '#F0E68C',
+         lavender: '#E6E6FA',
+         lavenderblush: '#FFF0F5',
+         lawngreen: '#7CFC00',
+         lemonchiffon: '#FFFACD',
+         lightblue: '#ADD8E6',
+         lightcoral: '#F08080',
+         lightcyan: '#E0FFFF',
+         lightgoldenrodyellow: '#FAFAD2',
+         lightgreen: '#90EE90',
+         lightgrey: '#D3D3D3',
+         lightpink: '#FFB6C1',
+         lightsalmon: '#FFA07A',
+         lightseagreen: '#20B2AA',
+         lightskyblue: '#87CEFA',
+         lightslategray: '#778899',
+         lightslategrey: '#778899',
+         lightsteelblue: '#B0C4DE',
+         lightyellow: '#FFFFE0',
+         limegreen: '#32CD32',
+         linen: '#FAF0E6',
+         magenta: '#FF00FF',
+         mediumaquamarine: '#66CDAA',
+         mediumblue: '#0000CD',
+         mediumorchid: '#BA55D3',
+         mediumpurple: '#9370DB',
+         mediumseagreen: '#3CB371',
+         mediumslateblue: '#7B68EE',
+         mediumspringgreen: '#00FA9A',
+         mediumturquoise: '#48D1CC',
+         mediumvioletred: '#C71585',
+         midnightblue: '#191970',
+         mintcream: '#F5FFFA',
+         mistyrose: '#FFE4E1',
+         moccasin: '#FFE4B5',
+         navajowhite: '#FFDEAD',
+         oldlace: '#FDF5E6',
+         olivedrab: '#6B8E23',
+         orange: '#FFA500',
+         orangered: '#FF4500',
+         orchid: '#DA70D6',
+         palegoldenrod: '#EEE8AA',
+         palegreen: '#98FB98',
+         paleturquoise: '#AFEEEE',
+         palevioletred: '#DB7093',
+         papayawhip: '#FFEFD5',
+         peachpuff: '#FFDAB9',
+         peru: '#CD853F',
+         pink: '#FFC0CB',
+         plum: '#DDA0DD',
+         powderblue: '#B0E0E6',
+         rosybrown: '#BC8F8F',
+         royalblue: '#4169E1',
+         saddlebrown: '#8B4513',
+         salmon: '#FA8072',
+         sandybrown: '#F4A460',
+         seagreen: '#2E8B57',
+         seashell: '#FFF5EE',
+         sienna: '#A0522D',
+         skyblue: '#87CEEB',
+         slateblue: '#6A5ACD',
+         slategray: '#708090',
+         slategrey: '#708090',
+         snow: '#FFFAFA',
+         springgreen: '#00FF7F',
+         steelblue: '#4682B4',
+         tan: '#D2B48C',
+         thistle: '#D8BFD8',
+         tomato: '#FF6347',
+         turquoise: '#40E0D0',
+         violet: '#EE82EE',
+         wheat: '#F5DEB3',
+         whitesmoke: '#F5F5F5',
+         yellowgreen: '#9ACD32'
+     };
+//=====================================================================
+// Ajoute une fonctionnalité jQuery
+jQuery.extend(jQuery.expr[':'], {
+        // Nom du sélecteur personnalisé
+        Radius: function (a) {
+            if (!jQuery.browser.msie) return;
+
+    s= a.currentStyle;
+           var moz = s['-moz-border-radius'] !== undefined   ;
+            var webkit = s['-webkit-border-radius'] !== undefined;
+            var radius = s['border-radius'] !== undefined ||s['border-Radius'] !== undefined || s['Border-Radius'] !== undefined;
+
+            var mode = document.documentMode || 0;
+            var noBottomFold = jQuery.browser.msie && ((jQuery.browser.version < 8 && !mode) || mode < 8);
+
+            // Eléments correspondant
+       Attribut = s[radius ? 'border-radius' : moz ? '-moz-border-radius' : '-webkit-border-radius'];
+            if (Attribut != undefined) {
+                jQuery(a).crossbrowser(a);
+                 
+            }
+            return false;
+
+        }
+    });
+ //==============================================================================
+jQuery.fn.extend({
+   findPos : function() {
+       obj = jQuery(this).get(0);
+       var curleft = obj.offsetLeft || 0;
+       var curtop = obj.offsetTop || 0;
+       while (obj = obj.offsetParent) {
+                curleft += obj.offsetLeft
+                curtop += obj.offsetTop
+       }
+       return {x:curleft,y:curtop};
+   }
+});
+ //==============================================================================	
+jQuery.fn.crossbrowser = function (options) {
+	 oncontentready(options);
+ }
+ 
+})(jQuery);
+//================================================================================
+ 
+
+
+jQuery(document).ready(function () {
+
+ jQuery(':Radius');
+
+     
+});
Index: extensions/gally/gally-cuise/local_head.tpl
===================================================================
--- extensions/gally/gally-cuise/local_head.tpl	(revision 6471)
+++ extensions/gally/gally-cuise/local_head.tpl	(revision 6471)
@@ -0,0 +1,8 @@
+{* the next css is used to fix radius *}
+{html_head}
+{known_script id="jquery" src="themes/default/js/jquery.js"}
+<!--[if IE]> 
+{known_script id="crossbrowser" src="themes/gally-cuise/js/crossbrowser.js"}
+
+ <![endif]-->
+{/html_head}
Index: extensions/gally/gally-cuise/mail-css.tpl
===================================================================
--- extensions/gally/gally-cuise/mail-css.tpl	(revision 6471)
+++ extensions/gally/gally-cuise/mail-css.tpl	(revision 6471)
@@ -0,0 +1,9 @@
+{literal}
+body { background-color:#000; color:#fff;}
+#copyright { font-size:8px; }
+h2 { background-color: #303030;}
+img { border:1px #303030 solid; margin:8px; border-radius:0; -moz-border-radius:0;}
+img:hover { border:1px #fff solid; margin:8px; padding:0px; border-radius:0; -moz-border-radius:0;}
+a { color: #52ff97; }
+a:hover { color: #ffff80; }
+{/literal}
Index: extensions/gally/gally-cuise/themeconf.inc.php
===================================================================
--- extensions/gally/gally-cuise/themeconf.inc.php	(revision 6471)
+++ extensions/gally/gally-cuise/themeconf.inc.php	(revision 6471)
@@ -0,0 +1,18 @@
+<?php
+/*
+Theme Name: Gally/Cuise
+Version: 2.0.0
+Description: Cuise theme
+Theme URI: http://piwigo.org/ext/extension_view.php?eid=398
+Author: Grum & cljosse
+Author URI: http://cl.josse.free.fr
+*/
+
+$themeconf = array(
+  'theme' => 'gally-cuise',
+  'parent' => 'gally-default',
+  'icon_dir' => 'themes/gally-cuise/icon',
+  'mime_icon_dir' => 'themes/gally-cuise/icon/mimetypes/',
+   'local_head' => '',
+);
+?>
